# # ServiceLevelAgreementReadSlaRead

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **string** |  | [optional]
**konfiguration** | [**\SLIS\Adapter\Hub\Model\KonfigurationReadSlaRead[]**](KonfigurationReadSlaRead.md) |  | [optional]
**uuid** | **string** |  | [optional]
**created** | **\DateTime** |  | [optional] [readonly]
**updated** | **\DateTime** |  | [optional] [readonly]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
